Your message dated Tue, 18 Nov 2008 16:16:41 +0100
with message-id <[EMAIL PROTECTED]>
and subject line OGDI supported since 1.4.1-3
has caused the Debian Bug report #295141,
regarding libgdal1: OGR support for OGDI
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)


-- 
295141: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=295141
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: libgdal1
Version: 1.2.5-1
Severity: wishlist

From: Hamish <[EMAIL PROTECTED]>
Subject: [Pkg-grass-general] OGDI driver for GDAL's OGR?
Date: Mon, 14 Feb 2005 00:50:46 +1300
To: [EMAIL PROTECTED]
Cc: [EMAIL PROTECTED]
Sender: [EMAIL PROTECTED]

Hi,


In order to load Digital Chart of the World (VMAP0) data with OGR
(vector end of the GDAL package), OGR (ie GDAL) needs to be built
--with-ogdi, which of course needs OGDI to be built first (and that
depends in turn on PROJ.4).

OGDI is yet another Frank Warmerdam production.


see:

OGDI
 http://gdal.org/ogr/drv_ogdi.html
 http://ogdi.sourceforge.net/
 http://ogdi.sourceforge.net/build.html

Vmap0
 http://www.mapability.com/info/vmap0_index.html


Any chance of getting this built in?
Does it need to be in a new package?


Ultimate goal is to load Vmap0 vector data into GRASS with v.in.ogr
without having to recompile everything.



thanks,
Hamish

_______________________________________________
Pkg-grass-general mailing list
[EMAIL PROTECTED]
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-general


=====================================================

From: Schuyler Erle <[EMAIL PROTECTED]>
Subject: Re: [Pkg-grass-general] OGDI driver for GDAL's OGR?
Date: Sun, 13 Feb 2005 04:17:26 -0800
To: Hamish <[EMAIL PROTECTED]>
Cc: [EMAIL PROTECTED],  [EMAIL PROTECTED]
Sender: [EMAIL PROTECTED]

* On 13-Feb-2005 at  3:51AM PST, Hamish said:
> 
> In order to load Digital Chart of the World (VMAP0) data with OGR
> (vector end of the GDAL package), OGR (ie GDAL) needs to be built
> --with-ogdi, which of course needs OGDI to be built first (and that
> depends in turn on PROJ.4).

I need this as well and stronly support its inclusion in Debian GIS.

SDE

_______________________________________________
Pkg-grass-general mailing list
[EMAIL PROTECTED]
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-general



-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.27-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages libgdal1 depends on:
ii  libc6                       2.3.2.ds1-20 GNU C Library: Shared libraries an
ii  libcfitsio2                 2.510-1      shared library for I/O with FITS f
ii  libgcc1                     1:3.4.3-6    GCC support library
ii  libgeos2                    2.0.1-1      Geometry engine for Geographic Inf
ii  libhdf4g                    4.1r4-18     The Hierarchical Data Format libra
ii  libjasper-1.701-1           1.701.0-2    The JasPer JPEG-2000 runtime libra
ii  libjpeg62                   6b-9         The Independent JPEG Group's JPEG 
ii  libpng12-0                  1.2.8rel-1   PNG library - runtime
ii  libpq3                      7.4.7-1      PostgreSQL C client library
ii  libstdc++5                  1:3.3.5-8    The GNU Standard C++ Library v3
ii  libtiff4                    3.7.1-3      Tag Image File Format (TIFF) libra
ii  libungif4g                  4.1.3-1      shared library for GIF images (run
ii  libxerces21c102             2.1.0-5      Validating XML parser library for 
ii  netcdfg3                    3.5.0-7.1    An interface for scientific data a
ii  unixodbc                    2.2.4-11     ODBC tools libraries
ii  zlib1g                      1:1.2.2-3    compression library - runtime

-- no debconf information


--- End Message ---
--- Begin Message ---
Package: libgdal1-1.5.0
Version: 1.4.1-3

As in subject, this bug is still around incorrectly.

-- 
Francesco P. Lovergine


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to